{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"

			}
		},
		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mine/mine",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/date/date",
			"style": {
				"navigationBarTitleText": "选择日期"
			}
		},
		{
			"path": "pages/chooseCar/chooseCar",
			"style": {
				"navigationBarTitleText": "选择车辆"
			}
		},
		{
			"path": "pages/handlePeople/handlePeople",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/commonPeople/commonPeople",
			"style": {
				"navigationBarTitleText": "常用旅客"
			}
		},
		{
			"path": "pages/coupon/coupon",
			"style": {
				"navigationBarTitleText": "优惠券"
			}
		},
		{
			"path": "pages/orderDetail/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/transportation/transportation",
			"style": {
				"navigationBarTitleText": "电子交通卡",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/pay/pay",
			"style": {
				"navigationBarTitleText": "电子交通卡充值",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/useDetail/useDetail",
			"style": {
				"navigationBarTitleText": "使用明细",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/identity/identity",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/authenticate/authenticate",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		}
	],
	"tabBar": {
		"color": "#616267",
		"selectedColor": "#FF8205",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/home/home",
			"iconPath": "/static/images/tabBar/home.png",
			"selectedIconPath": "/static/images/tabBar/home_selected.png",
			"text": "乘车"
		}, {
			"pagePath": "pages/order/order",
			"iconPath": "/static/images/tabBar/order.png",
			"selectedIconPath": "/static/images/tabBar/order_selected.png",
			"text": "订单"
		}, {
			"pagePath": "pages/mine/mine",
			"iconPath": "/static/images/tabBar/mine.png",
			"selectedIconPath": "/static/images/tabBar/mine_selected.png",
			"text": "我的"
		}]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	}
}